spring.application.name=master-data
spring.jpa.properties.hibernate.default_schema=master_data
server.port=8080
alis.aggregate.publication.enabled=false
adias.search.enableIndexationAtStartup=false
adias.fta.search.enableIndexationAtStartup=false

alis.aggregate.ids.publication.enabled=true


# keycloak
keycloak.resource=master-data
keycloak.credentials.secret=6fdcc5d9-5289-4669-b646-3c0eeeb37b49

# Actuator
management.info.git.mode=full
management.endpoint.env.enabled=true
management.endpoints.web.exposure.include=*
management.metrics.distribution.percentiles-histogram.http.server.requests=true
spring.cloud.stream.bindings.es-aggregate-ids-topic.destination=es-aggregate-api-ids-topic
